{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  <link rel="stylesheet" href="{% static 'css/activityStyle.css' %}">
  {% block style %} {% endblock %}
  {% block meta %}
  {% endblock meta %}
</head>

<body>
  {% block content %}
  {% endblock content %}
</body>

</html>
